<?php

namespace App\Http\Controllers\v1\Tenancy\Loyalty;

use App\Http\Controllers\Controller;
use App\Models\Tenancy\Loyalty;
use Illuminate\Http\Response;

class GetStatusLoyalties extends Controller
{
    public function __invoke(): Response
    {
        return $this->ok(
            Loyalty::status()
            ->active()
            ->get()
        );
    }
}
